/*body*/


 body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #000;
 font-family: 'Poppins', sans-serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none;
}
a:hover {
 text-decoration:underline;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
  font-weight:700
}

/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;                                                    
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:0px;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#000000;   font-family: 'Poppins', sans-serif!important; 
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 58pt; margin:0px auto; text-align:center;color:#FFFFFF; z-index:1; position:relative; letter-spacing:0.5px; margin-top:-200px; height:180px; margin-bottom:40px;   
}
@media (max-width: 1200px)  {
.page-header h1 {
  font-size: 52pt;  letter-spacing:0px; 
}
}
@media (max-width: 990px)  {
.page-header h1 {
  font-size: 32pt; margin-top:-120px; height:100px; margin-bottom:30px; 
}
} 
@media (max-width: 768px)  {
.page-header h1 {
  font-size: 28pt; margin-top:-120px; height:100px; 
}
} 
@media (max-width: 500px)  {
.page-header h1 {
  font-size: 26pt;  
}
}    
                                       
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 125%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 1px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px;  
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

/*tabulka, li*/
TABLE {
BORDER: #C3C3C7 1px solid; background: #f1f1f1;  box-shadow: 0 0 0px #f5f5f5; border-radius:5px;
}
TD {
padding: 6px; BORDER-LEFT: #E2CAB2 0px solid; BORDER-RIGHT: #C3C3C7 1px solid; BORDER-TOP: #C2E3C8 0px solid; BORDER-BOTTOM: #5B5B66 1px solid; FONT-SIZE: 11.5pt; TEXT-ALIGN: left;  text-align: top; font-weight:400; line-height:125% 
}

.item-page ul {
 PADDING: 18px; MARGIN: 20px 0px 20px 0px; PADDING-TOP: 12px;  width:98%;  border:solid #4E555C 1px; border-radius:20px; background:#F9F9FB;
}
.item-page li {	
TEXT-ALIGN: left; PADDING: 0px 0px 0px 25px;  margin: 6px 0px 6px 0px; LINE-HEIGHT: 150%; list-style-type:none; background:url(../../images/li4.png) no-repeat left 0px; font-size:12.5pt;  margin-bottom:4px; font-weight:400
}


 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1.5em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 30%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:8px;  padding:25px 15px 35px 15px; text-align:left;  box-shadow: #cccccc 0px 0px 15px;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
 
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px auto; font-size:16pt;  display:block; margin-bottom:10px;  min-height:50px; text-transform:none; font-weight:600; color:#333333; line-height:120%;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  border-radius:4px; object-fit:cover; width:100%; height:250px;
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10.5pt; line-height:150%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12.5pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}
TD {
padding: 4px;  FONT-SIZE: 10pt; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
  padding:20px 15px 25px 15px; 
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:130px;  max-width:1360px; margin:0px auto;  width:100%; margin-top:0px;   background: none;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:20px; right:auto; top:23px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {

}

/*rozlisenie max 1400*/
@media (max-width: 1150px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:40px; width:220px; height:70px; margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a .moduletable p {
  margin:0px;  
}
.container-top-a .moduletable a {
  color: #FFFFFF;margin:0px auto; float:right; display:block; height:51px;  width:220px;  padding:11px 0px 0px 0px;   border-radius:25px;
  font-size:14pt; text-align:center; font-weight:400;    background:#4E555C; text-transform:none; letter-spacing:0px; font-family: 'Poppins', sans-serif;
}  
.container-top-a .moduletable a:hover {
  color: #FFFFFF;  background:#252221; text-decoration:none;
}

@media (max-width: 1500px)  {
.container-top-a {
 width:150px;   right:20px;
}
.container-top-a .moduletable a {
 width:150px; padding:10px 0px 0px 0px; font-size:11.5pt; 
}
}

@media (max-width: 990px)  {
.container-top-a {
  top:15px; 
}
.container-top-a {
 width:120px;   height:32px;
}
.container-top-a .moduletable a {
   height:32px;  width:120px; padding:9ssspx 0px 0px 0px; font-size:9pt; line-height:110%; 
}
}

/*rozlisenie max 500*/
@media (max-width: 600px)  {

}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1690px;  width:100%; position:absolute; left:0px; right:0px; top:25%;  z-index:1;  animation: text1 6s alternate;   
}
@-webkit-keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto;float:right; width:100%; color:#FFFFFF; padding:0px; font-size:18pt; line-height:130%;
}

.container-top-b .moduletable h1 {
 color:#FFFFFF; font-size:100pt; line-height:110%;  margin:0px;position:relative;  text-align:left; text-transform:none;  margin-bottom:30px;
}
.container-top-b .moduletable h1 span {
 color:#EDDA4E; 
}



@-webkit-keyframes grow-width {
from {
 /* -webkit-transform: width(0); */
  transform: scaleX(0);   
}

to {
/* -webkit-transform: width(1350); */
  transform: scaleX(1); 
}
}




@media (max-width: 1700px)  {
.container-top-b  {
  top:18%;  
}
.container-top-b .moduletable h1 {
  font-size:7vw;  margin-bottom:15px;
}
.container-top-b .moduletable {
 font-size:14pt;
}
}

@media (max-width: 1400px)  {
.container-top-b  {
  top:15%;  
}
}                                                                                

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
  top:120px; 
}
.container-top-b .moduletable h1 {
  font-size:44pt;  margin-bottom:15px;
}
}

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-top-b  {
  top:90px;  
}

}

@media (max-width: 500px)  {
.container-top-b  {
  top:90px; 
}
.container-top-b .moduletable h1 {
  font-size:38pt;  margin-bottom:15px;
}
.container-top-b .moduletable {
 font-size:12pt;
}
}



/*modul 3 */
.container-top-c-0 {
 position:relative;  padding:20px 20px;  margin:0px auto; max-width:1691px;  width: 100%;    margin-top:-80px;  z-index:1;  
}
.container-top-c {
 position:relative;  padding:0px;  margin:0px auto; max-width:1651px; min-height:238px; background: url(../../images/modul_bg.png) no-repeat right top; width: 100%; padding-top:25px; padding-bottom:0px;
}
.container-top-c .moduletable {
  padding:0px;  margin:0px auto; color:#FFFFFF;   overflow:hidden;
}

 /*news flex*/
.container-top-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:4px;  
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 0rem!important;
  display: flex!important;
}
.container-top-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}

.container-top-c ul.newsflash-horiz li div a {
   padding:30px 40px 20px 40px;  text-align:left; min-height:180px;  position:relative; display:block; color:#000000; border-right:solid #BFBFBF 1px;   font-size:10.5pt; line-height:160%;
}
.container-top-c ul.newsflash-horiz li:nth-child(4) div a, .container-top-c ul.newsflash-horiz li:nth-child(5) div a {
   border-right:solid #BFBFBF 0px;
}
.container-top-c ul.newsflash-horiz li:last-child div a {
   padding:30px 40px 20px 40px; color:#FFFFFF;
}
.container-top-c ul.newsflash-horiz li div a:hover {
   text-decoration:none;  
}

.container-top-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c ul.newsflash-horiz li h3  {
  margin:0px; font-size:15.5pt; line-height:130%; margin-bottom:0px; margin-top:15px;  text-transform:none; font-weight:700;  color:#000000; position:relative; clear:left; float:left; width:100%;
}
.container-top-c ul.newsflash-horiz li:last-child h3 {
   color:#FFFFFF;
}
.container-top-c ul.newsflash-horiz li:hover h3:after {
    background:#041326; transition: all .75s ease-out;  
}
.container-top-c ul.newsflash-horiz li:last-child:hover h3:after {
    background:none;  
}

.container-top-c ul.newsflash-horiz li img  {
 display:block; margin-bottom:0px;  margin-top:-10px; margin-right:7%; float:left; max-width:38%;
}
.container-top-c ul.newsflash-horiz li a:hover img  {
 transition: all .55s ease-out; 
 transform:scale(1.15);  
}
.container-top-c ul.newsflash-horiz li h3 a  {
 color: #000000;  
}

.container-top-c ul.newsflash-horiz li p {
  margin:0px;   
}
.container-top-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 16%;
  flex-direction: column;  
}
.container-top-c .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}

.container-top-c .module-1 {
  padding:0px;  margin:0px auto; color:#FFFFFF;  text-align:left; margin-top:120px; margin-bottom:80px; width:100%; max-width:920px; font-size:27pt; line-height:160%; font-weight:700;
}


/*rozlisenie max 1300*/
@media (max-width: 1650px)  {
.container-top-c {
  background: url(../../images/modul_bg.png) no-repeat 70% top;  min-height:220px;
}
.container-top-c ul.newsflash-horiz li div a {
   padding:30px 30px 20px 20px;  font-size:9pt; line-height:140%;
}
.container-top-c ul.newsflash-horiz li:last-child div a {
   padding:30px 30px 20px 30px;
}
.container-top-c ul.newsflash-horiz li h3  {
  font-size:12pt; 
}
.container-top-c-0 {
  margin-top:-60px;  
}
}

/*rozlisenie max 1300*/
@media (max-width: 1200px)  {
.container-top-c {
  background: url(../../images/modul_bg2.png) no-repeat 75% top;  min-height:180px;
}
.container-top-c ul.newsflash-horiz li h3  {
  font-size:11pt; 
}
.container-top-c ul.newsflash-horiz li div a {
   padding:5px 20px 20px 20px;  min-height:140px; font-size:8pt;
}
.container-top-c ul.newsflash-horiz li:last-child div a {
   padding:5px 20px 20px 20px;
}
.container-top-c ul.newsflash-horiz li img  {
  margin-top:5px; 
}
.container-top-c .module-1 {
 margin-top:100px; margin-bottom:70px; max-width:700px; font-size:20pt; line-height:150%; 
}
}

@media (max-width: 990px) {
.container-top-c-0 {
  margin-top:-60px;  
}
.container-top-c {
    background:none;
}
.container-top-c ul.newsflash-horiz   {
  max-width:500px;
}
.container-top-c ul.newsflash-horiz li  {
   background:#FFFFFF;
}
.container-top-c .mod-articlesnews-horizontal li {
  flex: 1 1 50%;   border-bottom:solid #BFBFBF 1px;
}
.container-top-c ul.newsflash-horiz li h3  {
  font-size:11pt;  margin-top:5px;
}
.container-top-c ul.newsflash-horiz li div a {
   min-height:140px;  font-size:9pt;    padding:20px 20px 15px 20px;
}
.container-top-c ul.newsflash-horiz li:last-child {
   border-bottom:solid #BFBFBF 0px;   background:#4E555C; padding-bottom:20px;
}
.container-top-c ul.newsflash-horiz li:last-child div a {
  border-right:solid #BFBFBF 0px;   padding:20px 20px 20px 20px;
}
.container-top-c .module-1 {
 margin-top:70px; margin-bottom:60px; max-width:700px; font-size:16pt; line-height:150%; 
}
.container-top-c ul.newsflash-horiz li:last-child div a {
    font-size:11.5pt;  line-height:150%;
}
}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
.container-top-c ul.newsflash-horiz li h3  {
  font-size:11pt; 
}
.container-top-c ul.newsflash-horiz li div a {
   min-height:140px;  font-size:8pt;  line-height:130%;
}
.container-top-c ul.newsflash-horiz li:last-child div a {
    font-size:10.5pt;  line-height:140%;
}
}

@media (max-width: 420px) {
.container-top-c ul.newsflash-horiz li h3  {
  font-size:10.5pt; 
}
.container-top-c ul.newsflash-horiz li div a {
   min-height:140px;  font-size:7pt;  line-height:130%; padding:20px 15px 15px 15px;
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Poppins', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:283px;
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px; background:url(../../images/image.jpg) no-repeat center top;
}


/*rozlisenie max 991*/
@media (max-width: 990px)  {
.below-top {
  height:150px;
}
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1200px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1200px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:0px;  max-width:1920px;  background:#000000;  /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {


}



@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color:#212121;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background:#EFEFEF;  
}
.footer .footer-in {
  margin:0px auto; padding: 60px 20px 40px 20px;  max-width:1320px;    overflow:hidden;
}
.footer .footer-in p {
 /* margin:0px; */
}
.footer .module-1 {
  position: relative;  font-size:11pt; font-weight:300; line-height:160%;color:212121;  float:left; width:21%;  
}
.footer .module-1 p {
 margin-left:0px; max-width:250px; 
}
.footer .module-2 p {
  margin:0px;
}
.footer .module-2 {
  position: relative;   font-size:14pt; font-weight:500; text-align:right;  line-height:120%; color:#212121;  float:right; width:72%; margin-bottom:20px; 
   border-bottom:solid #4C4C4C 0px; padding:25px 35px 10px 30px;  background:#FFFFFF; border-radius:45px; min-height:70px;
}

.footer .module-2 span {
  text-align:left;  color:#212121; float:left; font-weight:300; font-size:14pt;
}
.footer .module-2 a {
  color:#212121;   font-size:15pt; font-weight:500;   
}  
.footer .module-2 a.odkaz {
  color: #FFFFFF; margin:0px auto; float:right; display:block; height:54px;  width:260px;  padding:14px 0px 0px 45px;  margin-top:-15px; border-radius:45px;margin-right:-25px;
  font-size:15.5pt; text-align:left; font-weight:500;    background:#181D22 url(../../images/li3.png) no-repeat 93% center; text-transform:none; letter-spacing:0.5px; 
}  
.footer .module-2 a.odkaz:hover {
  color: #FFFFFF;  background:#C7CBCF url(../../images/li3.png) no-repeat 93% center; text-decoration:none;
}

.footer .module-3 {
  position: relative;  font-size:12pt; font-weight:300; line-height:150%; color:#FFFFFF;clear:right; float:right; width:72%;   margin-top:40px; 
}

.footer .module-3 ul {
  margin:0px; padding:0px; float:left; width:31%; margin-right:2%;
}
.footer .module-3 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:12.5pt; font-weight:300; margin-bottom:14px; color:#212121;
}
.footer .module-3 ul li a {
  color:#212121;
}

/*rozlisenie max 600*/
@media (max-width: 1200px)  {
 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {                                     
   float:left; width:100%;  margin-bottom:50px;
}
.footer .module-1 p {
 margin-left:0px; max-width:100%; 
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:12px; padding-bottom:7px;
}
.footer .module-3 {
   clear:left;  float:left; width:100%;  margin-left:0px;  
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1  {
  font-size:10pt; 
}
.footer .module-2 {
  font-size:10pt;  margin-bottom:10px;  padding:17px 20px 8px 20px;   min-height:50px;                                                           
}
.footer .module-2 span {
  font-size:9pt;
}
.footer .module-2 a {
    font-size:9pt;   
} 
.footer .module-2 a.odkaz {
   height:35px;  width:150px;  padding:7px 0px 0px 25px;  margin-top:-7px;  font-size:10pt; letter-spacing:0px; margin-right: -10px; 
} 
.footer .module-3 ul li {
  font-size:8pt; margin-bottom:11px; 
}

} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt;  color:#191E29; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-in  {
  margin: 0px auto; padding:0px 20px;  max-width:1432px; margin-top:30px; margin-bottom:40px;width:100%; overflow:hidden;display:block;
}
.container-bottom-a  {
  margin: 0px auto; padding:0px;  float:left; width:57.9%;  overflow:hidden;   position:relative; 
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .module-1 {                                                                 
  margin: 0px; width:100%; float:left; /*background:#EDDA4E;*/  padding:0px; margin-bottom:4.1%;  overflow:hidden;    position:relative; 
} 
.container-bottom-a .module-1 .custom {
  
} 
.container-bottom-a .module-1 .custom  img {
  float:left; width:48.1%;  
}
.container-bottom-a .module-1 .custom div {
  width:48.5%; margin: 0px; padding:40px 40px 20px 40px;  color:#FFFFFF; font-size:11pt;  font-weight:300; line-height:160%;
  position:absolute; left:auto; top:0px; right:0px; bottom:0px; height:100%; background:#4E555C;  height:450px;
}
.container-bottom-a .module-1 .custom div h2 {
  margin: 0px; padding:0px; margin-bottom:25px; color:#FFFFFF; font-size:20pt; text-transform:none; font-weight:700; line-height:140%;
}

.container-bottom-a .module-2 {
  margin: 0px; padding:0px;  width:100%;clear:left; float:left; /*background:#0F0F0F;*/   position:relative;  
}
.container-bottom-a .module-2 .custom {
    position:relative; 
} 
 .container-bottom-a .module-2 .custom   img {
  float:right; width:48.1%;
}
.container-bottom-a .module-2 .custom div {
  width:48.5%; margin: 0px; padding:40px 40px 20px 40px;  color:#FFFFFF; font-size:11pt;  font-weight:300;  line-height:160%;
  position:absolute; left:0px; top:0px; right:auto; bottom:0px; height:100%; background:#0F0F0F;  height:470px;
}
.container-bottom-a .module-2 .custom div h2 {
  margin: 0px; padding:0px; margin-bottom:25px; color:#FFFFFF; font-size:20pt; text-transform:none; font-weight:700; line-height:140%;
}


/*rozlisenie max 600*/
@media (max-width: 1670px)  {
.container-bottom-a .module-1 .custom div, .container-bottom-a .module-2 .custom div  {
   padding:30px;  font-size:10.5pt; line-height:130%; 
}
.container-bottom-a .module-1 .custom div h2, .container-bottom-a .module-2 .custom div h2  {
   margin-bottom:25px; font-size:20pt; 
}
}  

/*rozlisenie max 600*/
@media (max-width: 1200px)  {
.container-bottom-a .module-1 .custom div, .container-bottom-a .module-2 .custom div  {
   padding:20px;  font-size:10pt; line-height:130%; 
}
.container-bottom-a .module-1 .custom div h2, .container-bottom-a .module-2 .custom div h2  {
   margin-bottom:15px; font-size:16pt; 
} 
} 
 
/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a  {
 clear:left; float:left; width:100%; 
}
.container-bottom-a .module-1 .custom div, .container-bottom-a .module-2 .custom div  {
   padding:30px;  font-size:12pt; line-height:160%; 
}
.container-bottom-a .module-1 .custom div h2, .container-bottom-a .module-2 .custom div h2  {
   margin-bottom:25px; font-size:20pt; 
}
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-a  {
 clear:left; float:left; width:100%; 
}
.container-bottom-a .module-1 .custom div, .container-bottom-a .module-2 .custom div  {
   padding:20px;  font-size:10pt; line-height:130%; 
}
.container-bottom-a .module-1 .custom div h2, .container-bottom-a .module-2 .custom div h2  {
   margin-bottom:15px; font-size:16pt;  line-height:120%;
}
}

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-a .module-1 .custom div, .container-bottom-a .module-2 .custom div  {
   padding:20px;  font-size:2vw; line-height:130%; 
}
.container-bottom-a .module-1 .custom div h2, .container-bottom-a .module-2 .custom div h2  {
   margin-bottom:15px; font-size:3.5vw; 
}
}
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a .module-1 .custom div, .container-bottom-a .module-2 .custom div  {
   padding:12px;  font-size:2vw; line-height:130%; 
}
.container-bottom-a .module-1 .custom div h2, .container-bottom-a .module-2 .custom div h2  {
   margin-bottom:10px; font-size:3.5vw; 
}
}



 /*moduly telo 2 */

.container-bottom-b  {
  margin: 0px; padding:0px; float:right; width:39.5%;  
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .moduletable {
  margin: 0px; padding:0px;  
}                                                                              

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b  {
  clear:left; float:left; width:100%; margin-bottom:30px; 
}   
.container-bottom-b img {
 object-fit:cover; width:100%; height:auto;
}                                                            
}  

@media (max-width: 768px)  {
.container-bottom-b  {
  margin-bottom:20px; 
}                                                               
}  

/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b  {
  margin-bottom:12px; 
} 
}



 /*moduly telo 3 */
.container-bottom-c  {
  margin: 0px auto; padding:0px;   max-width:1920px; margin-bottom:0px; margin-top:15px; width:100%;   background:#000000; 
}
.container-bottom-c p {
  margin: 0px; 
}
.container-bottom-c .moduletable {
  margin: 0px auto;  max-width:1200px;     padding:60px 20px 80px 20px; 
}
.container-bottom-c .moduletable h3 {
 color:#FFFFFF; font-size:30pt; line-height:110%;  margin-bottom:55px; text-transform:none; text-align:center;
}
 /*news flex*/
.container-bottom-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 5rem!important; display: flex!important;
}
.container-bottom-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding:4% 4% 6% 4%; font-size:11.5pt; line-height:140%; font-weight:300;  text-align:center;  position:relative; border-radius:0px;  background:#C7CBCF; 
}
.container-bottom-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-c ul.newsflash-horiz li h4  {
  margin:0px auto; font-size:15pt; margin-bottom:10px; margin-top:40px;  text-transform:none; font-weight:600;    
}
.container-bottom-c ul.newsflash-horiz li h5  {
  margin:0px auto; font-size:11pt;  text-transform:none; font-weight:300;    
}
.container-bottom-c ul.newsflash-horiz li  img  {
  margin-bottom:22px;   
}


.container-bottom-c ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-c .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 27%;
  flex-direction: column;  
}


/*rozlisenie max 1220*/
@media (max-width: 1200px)  {
.container-bottom-c ul.newsflash-horiz li  {
  padding:3%; font-size:11pt; line-height:140%; 
}
}   

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c .moduletable h3 {
 font-size:24pt;  margin-bottom:40px;
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 2rem!important; display: flex!important;
}
.container-bottom-c ul.newsflash-horiz li  {
  padding:4% 4% 6% 4%;  font-size:10pt; line-height:140%; 
}
.container-bottom-c ul.newsflash-horiz li h4  {
 font-size:12pt; margin-bottom:5px; margin-top:25px;    
}
.container-bottom-c ul.newsflash-horiz li h5  {
  font-size:8pt;      
}
.container-bottom-c ul.newsflash-horiz li  img  {
  margin-bottom:20px;   
}

}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-c ul.newsflash-horiz li  {
  padding:30px 4% 35px 4%; font-size:9pt; line-height:130%; 
}
} 

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-c ul.newsflash-horiz li  {
  max-width:300px;  padding:30px 5% 35px 5%;
}
.container-bottom-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}

}
                 

 /*moduly telo 4 */
.container-bottom-d  {
  margin: 0px auto; padding:0px;   max-width:1920px; margin-bottom:0px; width:100%;   overflow:hidden;
}
.container-bottom-d p {
  margin: 0px; 
}
.container-bottom-d .moduletable {
  margin: 0px auto;  max-width:960px; padding:0px; font-size:14.5pt; line-height:160%; font-weight:200;   margin-top:80px;
}


/*rozlisenie max 1220*/
@media (max-width: 990px)  {

}  

/*rozlisenie max 1220*/
@media (max-width: 500px)  {
.container-bottom-d .moduletable {
 font-size:13pt;   margin-top:70px;
}
} 



 
/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


